* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {

  font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;

}

/*strong*/
.bold {
  font-weight: bold;
  display: inline;
  color: rgb(62, 167, 242);
}
a:link 
{ 
 text-decoration:none; 
} 
.bold-noir {
  font-weight: bold;
  display: inline;
  color: black;
}
/*Side barre*/
.side-bar {
  background: rgb(28, 122, 204);

  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
  height: 100vh;
  position: fixed;
  top: 0;
  left: -250px;
  overflow-y: auto;
  transition: 0.6s ease;
  transition-property: left;
  z-index: 1;
  text-align: justify;


}

.side-bar::-webkit-scrollbar {
  width: 0px;

}


.side-bar.active {
  left: 0;
}

.side-bar .menu {
  width: 100%;
  margin-top: 30px;

}

.side-bar .menu .item {
  position: relative;
  cursor: pointer;
  
}

.side-bar .menu .item a {
  color: #fff;
  font-size: 16px;
  text-decoration: none;
  display: block;
  padding: 5px 30px;
  line-height: 60px;

}

.side-bar .menu .item a:hover {
  background: rgb(10, 49, 82);
  transition: 0.3s ease;
}

.side-bar .menu .item i {
  margin-right: 15px;
}

.side-bar .menu .item a .dropdown {
  position: absolute;
  right:-10px;
  margin: 20px;
  transition: 0.3s ease;
}

.side-bar .menu .item .sub-menu {
  background: rgb(28, 122, 204);
  display: none;
 


}

.side-bar .menu .item .sub-menu a {
  padding-left: 80px;
  
}

.rotate {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  transform: rotate(90deg);
}

.close-btn {
  position: absolute;
  color: #fff;
  font-size: 23px;
  right: 0px;
  margin: 15px;
  cursor: pointer;
  z-index: 1;

}

.menu-btn {
  position: absolute;
  color: white;
  font-size: 35px;
  margin: 25px;
  cursor: pointer;
}



/* HEADER */
.header1 {
  position: relative;
  text-align: center;
  background: rgb(108, 170, 225);
  padding-top: 48px;

}

.header1-title {

  font-family: 'Lato', sans-serif;
  font-weight: 300;
  letter-spacing: 2px;
  font-size: 48px;
  color: white;
  padding-top: 20px;
}


.header1-subtitle {
  font-family: 'Lato', sans-serif;
  letter-spacing: 1px;
  font-size: 14px;
  color: white;
}


/*SVG */
.inner-header1 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  margin: 0;
  padding: 0;
}

.header1-waves {
  position: relative;
  width: 100%;
  height: 60vh;
  margin-bottom: -7px;
  min-height: 100px;
  max-height: 150px;
}


/* animation

  .parallax > use {
  -webkit-animation: move-forever 25s cubic-bezier(.55,.5,.65,.5)     infinite;
  animation: move-forever 25s cubic-bezier(.55,.5,.65,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}


@keyframes move-forever {
  0% {
   
   -webkit-transform: translate3d(-90px,0,0);
   -moz-transform: translate3d(-90px,0,0);
   -ms-transform: translate3d(-90px,0,0);
   -o-transform: translate3d(-90px,0,0);
   transform: translate3d(-90px,0,0);
}
  100% {
   
    -webkit-transform: translate3d(85px,0,0);
    -moz-transform: translate3d(85px,0,0);
    -ms-transform: translate3d(85px,0,0);
    -o-transform: translate3d(85px,0,0);
    transform: translate3d(85px,0,0);
}
}

/*main*/
/*.main {

}*/

/*Header2 */
.header2 {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: 40px;
  margin-bottom: 40px;

}

.header2-title {
  font-size: 30px;
  color: rgb(89, 139, 182);


}

.header2-subtitle {
  padding-top: 20px;

}


/*Div d'introduction*/
.intro {
  text-align: justify;
  width: 95%;
  margin: 20px;
  padding: 10px;
}


/*Section text et schema*/
.container {
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;


}

.container-text {
  width: 50%;
  text-align: justify;
  margin: 20px;
  padding: 10px;
}
.container-text2 {
  width: 80%;
  text-align: justify;
  margin-left: 70px;
  padding: 10px;
}

.layout {
  float: left;
  padding: 12px;
  border: 0.1px solid gray;
  text-align: center;
  width: 40%;
}

.comment {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: justify;
  font-size: 14px;
  color: gray;
}

.comment-title {

  color: rgb(40, 89, 133);
  font-size: 18px;
}

.comment-txt {
  padding: 10px 25px;

}

ul li::marker {
  font-size: 150%;
  color: lightgreen;
}
.table{
  margin-left: 80px;
  margin-right: 80px;
}
th {
  border: 1px solid black;
 
}
td {
  border: 1px groove black;
  min-width: 25%;
}
#table_red{
  background-color: #FAc090;  
}
#table_vert{
  background-color: #92d050;
  min-width: 87.5%;
}
#table_blue{
  background-color: #B6DDE8;;
}
.title_blue{
  color: #4F81BD;
  font-weight: bold;
  font-family: Century Gothic, MS Trebuchet, ITC Avant Garde Gothic, MS Arial, MS Verdana, Univers, Futura, ITC Stone Sans, Gill Sans, Akzidenz Grotesk, Helvetica;
  font-size: 25px;

}
.image{
  margin-left: 180px;
}
/*Iframe*/
iframe {
  border: none;
  width: 90%;
  height: 616px;
  background-color: white;
  margin: 70px;
}


span {
  display: block;
  border-bottom: 2px solid #001438;
  width: 50%;
  margin: 50px auto;
  height: 1px;
}



.Adresse {
  text-align: center;
}




/*FOOTER*/
footer {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  background: rgb(108, 170, 225);
  text-align: center;
  color: #fff;

}

/*svg*/
.footer-wave-svg {
  background-color: transparent;
  display: block;
  height: 30px;
  position: relative;
  top: -1px;
  width: 100%;
}

.footer-wave-path {
  fill: #fffff2;
}

/*contact, labels et certifications*/
.footer-content {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;

  padding: 30px;
  font-size: 16px;

}

.alterlogo{
  text-align: justify;
  
}

.alterlogo img{
  border:2px solid #001438;
  border-radius: 57%;
  -webkit-border-radius: 57%;
  -moz-border-radius: 57%;
  -ms-border-radius: 57%;
  -o-border-radius: 57%;

}
.contact {
  display: flex;
  flex-direction: column;
  justify-content: center;

}

.post {
  text-align: justify;
}

.adresse {
  display: flex;
  flex-direction: row;
  align-items: baseline;
}

.adresse:hover {
  color: #001438;

}

.adresse a {
  text-decoration: none;
  color: #fff;
}

.adresse a:hover {
  color: #001438;
  font-weight: bold;

}

.adresse:hover {
  color: #001438;

}

.siren {
  line-height: 30px;
  text-align: justify;
  padding-left: 17px;
  padding-top: 13px;
}

.siren:hover {
  color: #001438;
}

.contact i {

  font-size: 20px;
  width: 38px;
  height: 38px;
  border-radius: 50%;
  line-height: 42px;
  margin: 4px 10px;
  vertical-align: middle;
}

.partenaire {

  padding-left: 20px;
}



.site {

  text-align: center;

}

.site a {
  color: #fbff00;
  margin-left: 2%;
  text-decoration: underline !important;
}

#logo1 {
  text-align: center;
  width: 50px;
  height: 50px;

  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  -o-border-radius: 25px;
  border-radius: 25px;
}

#logo2,
#logo3,
#logo4,
#logo5,
#logo6,
#logo7,
#logo8 {
  margin-left: 15px;
  width: 50px;
  height: 50px;
  border-radius: 25px;
}

/*zone copyright*/
.footer-copyright {
  background-color: rgb(67, 141, 207);
  padding-top: 10px;
  padding-bottom: 10px;

}

/*Médiaqueries*/
@media (max-width:600px) {
  .w3-modal {
    padding-top: 30px
  }
}

@media (min-width:601px) {
  .w3-third {
    width: 33.33333%
  }
}

@media (max-width:768px) {
  .w3-modal {
    padding-top: 50px
  }
}

@media (min-width:993px) {
  .w3-hide-large {
    display: none !important
  }

  .w3-sidebar.w3-collapse {
    display: block !important
  }
}

@media (max-width:992px) and (min-width:601px) {
  .w3-hide-medium {
    display: none !important
  }
}

@media (max-width:992px) {
  .w3-sidebar.w3-collapse {
    display: none
  }

  .w3-auto {
    max-width: 100%
  }
}